@charset "utf-8";

div.seo_div {background: #ffffdb; border-radius: 10px; padding: 15px; font-size: 15px; margin: 0px 20px 0px 0px;}

div.seo_div1 {padding: 15px; font-size: 23px; color: #56a306; text-align: center; margin: 10px 0px 0px 0px;}

img.seo_img {border-radius: 10px; margin: 0px 20px 0px 0px; float: left;}